## ros-humble-qb-softhand-industry-srvs 2.1.2

=== debian/changelog ===
ros-humble-qb-softhand-industry-srvs (2.1.2-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Mon, 22 Jan 2024 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (2.1.1-4bookworm) bookworm; urgency=high

  * Fix Version

 -- Support Team <support@qbrobotics.com>  Mon, 22 Jan 2024 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (2.1.0-4bookworm) bookworm; urgency=high

  * Fixed Changelog Versions bug

 -- Support Team <support@qbrobotics.com>  Mon, 22 Jan 2024 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (2.0.3-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Mon, 22 Jan 2024 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (2.0.2-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Tue, 16 Jan 2024 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (2.0.1-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Tue, 16 Jan 2024 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (2.0.0-4bookworm) bookworm; urgency=high

  * First ROS2 Working Version

 -- Support Team <support@qbrobotics.com>  Mon, 15 Jan 2024 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.2.1-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Sun, 17 Dec 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.10-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Sun, 17 Sep 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.9-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Wed, 06 Sep 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.8-4bookworm) bookworm; urgency=high

  * Fixed package Infos

 -- Support Team <support@qbrobotics.com>  Thu, 03 Aug 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.7-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Thu, 03 Aug 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.6-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Mon, 31 Jul 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.5-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Mon, 31 Jul 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.4-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Mon, 31 Jul 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.3-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Thu, 27 Jul 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.2-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Tue, 25 Jul 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.1-4bookworm) bookworm; urgency=high



 -- Support Team <support@qbrobotics.com>  Tue, 25 Jul 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (1.0.0-4bookworm) bookworm; urgency=high

  * Added Changelogs
  * Removed not usefull data in msgs and srvs
  * Joint varables changes with device_name param

 -- Support Team <support@qbrobotics.com>  Tue, 25 Jul 2023 16:00:00 -0000

ros-humble-qb-softhand-industry-srvs (0.0.1-4bookworm) bookworm; urgency=high

  * start development

 -- Support Team <support@qbrobotics.com>  Thu, 14 Mar 2019 16:00:00 -0000
