=== debian/control ===
Source: ros-humble-qb-softhand-industry-srvs
Section: misc
Priority: optional
Maintainer: Support Team <support@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-qb-softhand-industry-msgs, ros-humble-rosidl-default-generators, ros-humble-std-srvs, ros-humble-ros-workspace, ros-humble-rosidl-typesupport-fastrtps-c, ros-humble-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-qb-softhand-industry-srvs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-qb-softhand-industry-msgs, ros-humble-rosidl-default-runtime, ros-humble-std-srvs, ros-humble-ros-workspace
Description: This package contains the ROS services for qbrobotics® SoftHand Industry.
